Version: dev-perl/File-MMagic 1.300.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

1.300.0-r1
"alpha amd64 ia64 ppc ppc64 sparc x86 ~x86-fbsd"
comments powered by Disqus